prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Qml
Description: Qt Qml module
Version: 6.11.1
Libs: -L${libdir} -lQt6Qml
Cflags: -I${includedir}/QtQml -I${includedir} -DQT_QML_LIB
Requires: Qt6Core Qt6QmlIntegration Qt6Network
